Subject: bug#56401: "Case folding" should be called "ignore case"

From: Stefan Kangas <[email-masked]>
Date: Tue, 5 Jul 2022 09:04:25 -0700

Severity: wishlist

The "case fold" terminology is too technical and not very user-friendly.
In other software, in most user-facing contexts, it is called "ignore
case".

Please consider renaming all variables, commands, and documentation to
refer to "ignore case" instead of "case folding".